@charset "Shift_JIS";
/* CSS Document*/
/* used css*/
/*  */
/* 
------------------------------------------------------------
common style
file name: common.css
Author: Hideaki.Kaito
create: 2013.09.17

======================= contents ===========================

1: KNIGHTONLINE EVENTS`LOST PAGE`
http://testknight.mgame.jp/event/lostpage/
http://image.mgame.jp/new_rpg/knight_design/event/lostpage/

============================================================

/* Browser-style reset
------------------------------------------------------------ */


* {
margin:0;
padding:0;
}

body {
font-family:Arial,"lr oSVbN", Osaka, "qMmpS Pro W3";
background:#000000 center top;
}

img {
float:left; margin:0 0 0 0;
}


/*------------------------------------------------------------ */

.wrap {
background:#000000 url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_background.jpg) no-repeat center top;
text-align:center;
height:1100px;
}

.wrap01 {
background:#000000 url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_background1.jpg) no-repeat center top;
text-align:center;
height:1640px;
}

.wrap02 {
background:#000000 url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_background2.jpg) no-repeat center top;
text-align:center;
height:2900px;
}

.wrap03 {
background:#000000 url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_background3.jpg) no-repeat center top;
text-align:center;
height:1200px;
}

.wrap04 {
background:#000000 url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_background4.jpg) no-repeat center top;
text-align:center;
height:1600px;
}

.wrap05 {
background:#000000 url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_background5.jpg) no-repeat center top;
text-align:center;
height:3170px;
}

.wrap06 {
background:#000000 url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_background6.jpg) no-repeat center top;
text-align:center;
height:1640px;

}

/*------------------------------------------------------------ */

.main_wrapper {
	position:relative;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	text-align:left;
}

.main_head {
position:relative;
width:1000px;
height:320px;
/*
background-image:url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_main01.jpg);
*/
}

.sub_head {
position:relative;
width:1000px;
height:320px;

background-image:url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_main01.jpg);

}

/*------------------------------------------------------------ */

.bt_menu01 {
position:absolute;
top:40px;
left:30px;
}

.bt_menu02 {
position:absolute;
top:40px;
left:140px;
}

.bt_menu03 {
position:absolute;
top:40px;
left:270px;
}

.bt_menu04 {
position:absolute;
top:40px;
left:580px;
}

.bt_menu05 {
position:absolute;
top:40px;
left:710px;
}

.bt_menu06 {
position:absolute;
top:40px;
left:790px;
}

.bt_menu07 {
position:absolute;
top:40px;
left:920px;
}

.bt_logo {
	position:absolute;
	top:0px;
	left:400px;
}

.bt_twitter {
	position:absolute;
	top:10px;
	left:780px;
}

.bt_facebook {
	position:absolute;
	top:10px;
	left:910px;
}

/*------------------------------------------------------------ */

.main_contents {
position:relative;
width:1000px;
height:690px;
}

.sub01_contents01 {
position:relative;
width:1000px;
height:1200px;
background-image:url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_sub01_01.jpg);
}

.sub02_contents01 {
display:block;
position:relative;
width:1000px;
height:1560px;
background-image:url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_sub02_01.jpg);
background-repeat:no-repeat;

}

.sub02_contents02 {
display:block;
position:relative;
width:1000px;
height:1020px;
background-image:url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_sub02_02.jpg);
background-repeat:no-repeat;
}


.sub03_contents01 {
display:block;
position:relative;
width:1000px;
height:900px;
background-image:url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_sub03_01.jpg);
background-repeat:no-repeat;
}

.sub03_left{
width:500px;
padding:0px 0;
margin-left:100px;
float:left;

}

.sub03_right{
width:300px;
padding-top:50px;
margin-right:80px;
float:right;

}


.sub04_contents01 {
display:block;
position:relative;
width:1000px;
height:1270px;
background-image:url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_sub04_01.jpg);
background-repeat:no-repeat;

}

.sub05_contents01 {
display:block;
position:relative;
width:1000px;
height:2850px;
background-image:url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_sub05_01.jpg);
background-repeat:no-repeat;
}

.sub06_contents01 {
display:block;
position:relative;
width:1000px;
height:1320px;
background-image:url(http://image.mgame.jp/new_rpg/knight_design/event/lostpage/bg_sub06_01.jpg);
background-repeat:no-repeat;

}

/*------------------------------------------------------------ */

.bt_characterskill {
position:absolute;
top:995px;
left:90px;
}

.bt_newqwest {
position:absolute;
top:995px;
left:500px;
}

.bt_clipboard {
position:absolute;
top:360px;
left:610px;
}

.bt_url {
position:absolute;
top:550px;
left:610px;
}

.input {
position:absolute;
top:470px;
left:610px;
}


span {
font-weight:bold;
font-size:13px;
}

.title{
width:800px;
margin:0 auto;
position:absolute;
top:-145px;
left:105px;
}

.ttl{
width:800px;
margin:0 auto;
padding-top:100px;
}

.ttl_harf{
width:500px;

padding-top:120px;
}

.ttl_harf2{
width:500px;
margin:0 auto;
padding-top:20px;

}

.ttl2a{
width:800px;
margin:0 auto;
padding-top:30px;
padding-bottom:10px;
}


.ttl2b{
width:800px;
margin:0 auto;
padding-top:20px;
padding-bottom:10px;
}

.ttl3{
width:800px;
margin:0 auto;
padding-bottom:10px;
}

.txt0{
display:block;
width:800px;
font-size:13px;
line-height:16px;
color:#463120;
padding-top:40px;
margin:0 auto;
}

.date{
display:block;
width:800px;
height:60px;
padding-top:30px;
margin:0px auto;

}

.txt{
display:block;
width:800px;
font-size:13px;
line-height:18px;
color:#463120;
padding-top:40px;
margin:0 auto;
}


.txt2{
display:block;
width:800px;
font-size:13px;
line-height:18px;
color:#463120;
margin:30px auto;
}

.txt3{
display:block;
width:500px;
font-size:13px;
line-height:18px;
color:#463120;
padding:40px 0;
margin:0 auto;
}

.txt4{
display:block;
width:800px;
font-size:13px;
line-height:18px;
color:#463120;
margin:30px auto;
padding-bottom:10px;
}

.list{
width:800px;
margin:0 auto;
padding-top:10px;
}



.images{
width:720px;
height:240px;
margin:0 auto;
padding:0px 0;
}

.img_l{
width:300px;
margin:0 20px;
float:left;
}

.img_r{
width:300px;

margin:0 20px;
float:right;
}

.img_f{
position:relative;
left:-30px;

}


/*------------------------------------------------------------ */


tr{padding:0 10px;}
th{padding:0 10px;}
.list01.td1{padding:0 10px; font-size:12px; font-weight:bold;}
.list01.td2{padding:0 10px; font-size:12px; text-align:center;}

/*
.list02.td1{padding:0 10px; font-size:12px; font-weight:bold;}
.list02.td2{padding:0 10px; font-size:12px; text-align:center;}
*/

.txt_notice{
display:block;
position:relative;
width:700px;
font-weight:bold;
font-size:13px;
color:#FF0000;
line-height:24px;
letter-spacing:-1px;
margin:0px auto;
left:40px;

}

.txt_notice2{
display:block;
position:relative;
width:700px;
font-weight:bold;
font-size:13px;
color:#FF0000;
line-height:24px;
letter-spacing:-1px;
margin:0px auto;
left:0px;

}


/*tb^[************************************************************/

.footer{
width:1000px;
text-align:center;
margin:0 auto;
clear:both;
}